@echo off
title WIN11党葩党葩僕砅湖荂儂
cd /d "%~dp0"
%1 %2
ver|find "5.">nul&&goto :start
mshta vbscript:createobject("shell.application").shellexecute("%~s0","goto :start","","runas",1)(window.close)&goto :eof
:start
title WIN11党葩僕砅湖荂儂
echo 淏婓礿砦湖荂督昢＃＃＃＃
net stop spooler
echo 淏婓刉壺湖荂儂恅璃＃＃＃＃
copy C:\windows\system32\localspl.dll C:\windows\system32\localspl-backup.dll
copy C:\windows\system32\win32spl.dll C:\windows\system32\win32spl-backup.dll
copy C:\windows\system32\spoolsv.exe C:\windows\system32\spoolsv-backup.exe
del /F /Q /S C:\windows\system32\localspl.dll
del /F /Q /S C:\windows\system32\win32spl.dll
del /F /Q /S C:\windows\system32\spoolsv.exe
echo 淏婓笭婥湖荂儂恅璃＃＃＃＃
copy localspl.dll C:\windows\system32\localspl.dll
copy win32spl.dll C:\windows\system32\win32spl.dll
copy spoolsv.exe C:\windows\system32\spoolsv.exe
echo 淏婓ゐ雄湖荂督昢＃＃＃＃
net start spooler
Echo --------------------------------------------------------------------------
Echo 俇傖紱釬ㄛ③輛俴湖荂聆彸勘ㄐ
pause